BODY {
	BACKGROUND: #000000; MARGIN: 0px; COLOR: #ffffff
}
.P01 {
	LEFT: 20px; POSITION: absolute; TOP: 20px
}
.P02 {
	LEFT: 20px; POSITION: absolute; TOP: 118px
}
.P03 {
	LEFT: 284px; POSITION: absolute; TOP: 118px
}
.P04 {
	LEFT: 325px; POSITION: absolute; TOP: 118px
}
.P05 {
	LEFT: 399px; POSITION: absolute; TOP: 118px
}
.P06 {
	LEFT: 434px; POSITION: absolute; TOP: 118px
}
.P07 {
	LEFT: 502px; POSITION: absolute; TOP: 118px
}
.P08 {
	LEFT: 651px; POSITION: absolute; TOP: 118px
}
.P09 {
	LEFT: 20px; POSITION: absolute; TOP: 142px
}
.P10 {
	LEFT: 20px; POSITION: absolute; TOP: 294px
}
.P11 {
	LEFT: 100px; POSITION: absolute; TOP: 294px
}
.P12 {
	LEFT: 100px; POSITION: absolute; TOP: 394px
}
.P13 {
	LEFT: 220px; POSITION: absolute; TOP: 142px
}
.P14 {
	LEFT: 211px; POSITION: absolute; TOP: 294px
}
.P15 {
	LEFT: 274px; POSITION: absolute; TOP: 294px
}
.P16 {
	LEFT: 386px; POSITION: absolute; TOP: 294px
}
.P17 {
	LEFT: 20px; POSITION: absolute; TOP: 437px
}
.P18 {
	LEFT: 564px; POSITION: absolute; TOP: 437px
}
.P19 {
	LEFT: 678px; POSITION: absolute; TOP: 437px
}
.hand {
	LEFT: 355px; POSITION: absolute; TOP: 580px
}
